import_gnupg() {
    gpg --import < ~/.gnupg/pubring.gpg
    gpg --import < ~/.gnupg/secring.gpg
}


set_permissions() {
    chmod 700 ~/.gnupg
    chmod 700 ~/.ssh
    chmod 600 ~/.gnupg/*
    chmod 600 ~/.ssh/*
}
